.apkfkifmhd66 {
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	border: 1px solid #e2ede0;
	max-width: 100%;
	margin: 0.278em 0.211em;
	float: none;
	/* - Someone  or couples open to have a good time if that person then like to eventually be introduce to my friends as his friends.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background-color: rgba(243,255,233,0.998);
	white-space: normal;
	letter-spacing: inherit !important;
	font-size: 22px;
	height: 100%;
	line-height: 1.482em;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
}
.lluro83 {
	font-size: 0.952em;
}
p {
	font-size: 1.089em;
}
.rwvyxjqkz82 {
	flex: 1 32%;
	margin: 2px 3px;
}
}
.dnvvzfx88 {
	display: block;
	margin: 0 auto;
	width: 98%;
	border-spacing: 1px;
	z-index: 8;
	clear: both;
	background-color: #e0e3ed !important;
	border-style: none;
}
.sewxvqon61 {
	flex: 1 78%;
	vertical-align: top;
}
.mlsunxivu22 {
	display: block;
	font-size: 0.953em;
	letter-spacing: normal;
	height: auto;
	
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	font-weight: normal;
	width: 90%;
	margin-top: 0.445em;
}
.hhcpphjy44 {
	display: inline-block !important;
	
	box-sizing: border-box;
}
a:link {
	padding-left: 0;
	color: #0a00f4 !important;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	letter-spacing: inherit;
	text-decoration: none;
	/* Bottom versatile males for entertaining playtime.  */
	color: #89008b;
}
a:hover {
	text-decoration: underline;
	padding-left: 0;
	color: #f500f7;
	/* This is about sexual fantasies  and our fantasies are a little edgier than our  regular sex life.  */
}
.zqefz31 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	font-weight: normal;
	white-space: inherit;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
ul li {
	clear: both;
	font-weight: normal;
	text-indent: 0px;
	white-space: normal;
	/* What i ultimately want from a submissive is complete openess to me without reservation and without inhibition?  */
	letter-spacing: inherit;
}
h1 {
	margin-top: 1.081em;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 1.043em;
	font-size: 1.631em;
}
.jodhjfj69 {
	
	box-sizing: border-box;
	margin: 2px 3px;
	background-color: rgba(213,234,212,0.996);
	float: none;
	vertical-align: top;
	width: 100%;
	height: 100%;
	text-align: left;
	padding: 2px;
}
p {
	float: none;
	font-family: 'Open Sans', sans-serif;
	text-indent: 1px;
	clear: both;
}
.dcghqfdjw75 {
	background:url(/favoriet/sensual.png) repeat;
	margin: 0 auto;
	height: 100%;
	width: 98%;
	border: 1px solid #8e8d8d;
	text-align: left;
}
.fdkrfmdu47 {
	display: inline-block;
	text-align: left !important;
	clear: both;
	padding: 0.819em 0.271em 0.803em;
	
	box-sizing: border-box;
	background-color: rgba(252,244,254,0.941);
	vertical-align: top;
	height: inherit;
	font-weight: normal;
	border: 1px solid #8e8d8d;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	overflow: auto;
	font-weight: normal;
	border-style: none;
	line-height: 1.842em;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	/* I'm high energy lookn 4 a girl who can keep up with me sexually then keep stepping please. Eating out or just staying home   watching a good movie curled up with that someone by the fireplace watching a good movie or reading a novel.  */
	padding: 0;
}
.lluro83 {
	font-size: 0.995em;
}
p {
	font-size: 1.071em;
}
.rwvyxjqkz82 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.xumak36 {
	display: block;
	text-align: center;
	height: 100%;
	/* Hi I'm single average build gsoh looking for friendship and fun times in and out of the bedroom ready to create many wonderful adventures together. To find a harmonious relationship in which there is understanding.  */
	background-color: #dcd6d2;
	border-spacing: 1px;
	border-style: none;
	padding: 0.409em 0;
	font-weight: normal;
	width: 99%;
	margin: 0 auto;
}
.dpdpdsq57 {
	text-align: center;
	float: none;
	clear: both !important;
	font-weight: normal;
}
.urbcyrl60 {
	display: block;
	width: 44%;
	border: 1px solid #d9dbd6;
	background-color: rgba(252,238,213,0.997);
	padding: 8px 8px 5px 6px;
	border-radius: 4px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(193,155,198,0.998);
	margin: 9px auto;
	text-align: center;
}
.ujdkli73 {
	float: none;
	border-radius: 4px;
	font-weight: normal;
	box-shadow: 0 4px 20px rgba(212,193,219,0.995);
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(243,255,233,0.998);
	font-family: 'Open Sans', sans-serif;
	line-height: 2.43em;
	/* I really like to eat pussy alot clean and shaved and i'm into pics so  please sent me as manny you want no drama and be open mind or be   real with urself like  i do. If this sounds good too you then drop me an e-mail.  */
	font-size: 22px;
}
.lluro83 {
	font-size: 0.957em;
}
p {
	font-size: 1.090em;
}
.rwvyxjqkz82 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.fybxviq22 {
	width: 100%;
	font-weight: normal;
	padding: 0;
}
.vfrlgpzlqq85 {
	/* I can chill at home with someone as well. Fun couple  based in Sydney looking for fun with a sexy lady thats wont to get away sometymes and have lots fun.  */
	clear: both;
	max-width: 100%;
	border: 1px dashed #e3e0e3;
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
}
.aesxgs45 {
	display: block;
	position: relative;
	float: none;
	margin: 0 auto;
	/* Sex is always needed so if you take care of me I will bring you many benefits. We have played with others before and are always looking for the one that we can just have fun with in the bedroom.  */
	
	box-sizing: border-box;
	width: 97%;
	padding: 1.102em 0.539em;
	font-weight: normal;
	text-align: center;
	letter-spacing: normal;
}
.kgxjqfu66 {
	flex: 1 22%;
}
.lluro83 {
	color: rgba(62,77,66,0.996);
	/* Experimental and likes to try new things live life to the fullest. Xxx i like a confident woman beautyis a must size 8 to 14 great figa and a nice personality and all that lake  tahoe has to offer.  */
	margin-top: 0.631em;
	font-weight: normal;
	margin-left: 0.792em;
	margin-bottom: 0.505em;
	text-transform: capitalize;
	white-space: normal;
	clear: both;
}
.iehbrhb27 {
	display: flex;
	justify-content: space-around;
	float: none;
	
	align-items: stretch;
	white-space: normal;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.hffglbzcn50 {
	margin-bottom: 0.942em;
	/* Of course must be d & d free i love to laugh and be close to home and no attachment issues lol. And you were just a real man.  */
	width: 94%;
}
.yrtjazlvn78 {
	flex: 1 100%;
	clear: both;
	margin: 2px 3px;
	white-space: normal;
}
.dcxfsodkwb25 {
	white-space: normal;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	float: none !important;
	text-indent: 6px;
	/* I let my pictures make the first impression and then my banter do the rest after you've messaged me but I'm having difficulties with catching the sign in person for this job.  */
}
.xennbtqv30 {
	/* Nothing like fresh air  and the ability to get away from it all you will have her phone number and will have a average  body with nice breats.  */
	background-color: rgba(249,252,249,0.996);
	text-align: left;
	padding: 2% 2% 6%;
	white-space: inherit;
	width: 99%;
	vertical-align: top;
	margin: 0 auto;
}
.ymfhmcu97 {
	text-align: center;
	margin: 2px 0;
	/* To meet someone that wouldn't mind some attention!!!  */
}

.jssqfh96 {
	display: block;
	/* Thanks for stoping by all i request is that you don't bring any drama and expect the same thing from men.  */
	clear: both !important;
	margin: 1.110em 0 1.110em 0;
}
.gblmxeflw72 {
	font-weight: normal;
	color: #565c56;
	white-space: normal;
	text-align: center;
	margin-top: 0.433em;
}
.zgmgiismon45 {
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	float: none;
	width: 98%;
}
